Bug 232639 - http install crashes when using not-synced mirror
Summary: http install crashes when using not-synced mirror
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-03-16 14:14 UTC by Dawid Gajownik
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 19:36:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump (69.16 KB, text/plain)
2007-03-16 14:14 UTC, Dawid Gajownik
no flags Details

Description Dawid Gajownik 2007-03-16 14:14:53 UTC
Description of problem:
http installation from todays boot.iso - I started installation before mirror
synced completely with fedora.redhat.com. Because of missing file anaconda crashed.

Comment 1 Dawid Gajownik 2007-03-16 14:14:53 UTC
Created attachment 150226 [details]
anaconda dump

Comment 2 Chris Lumens 2007-04-03 19:36:24 UTC
This will be fixed in the next build of anaconda, though I still have some work
to do on the Retry button you'll see.

Comment 3 Dawid Gajownik 2007-04-03 19:44:24 UTC
Thanks!


Note You need to log in before you can comment on or make changes to this bug.